Subject: Ticket Assigned - APPXTRA5/ Code issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2022 16:24:17 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  APPXTRA5/ Code issue Raaj                    Hello team please can you share any update for the case # 5000656           07:20 PM, 14th Oct                   Alhamzi                   Hi Raaj, thank you for contacting us. This's Alhamzi We would be happy to help you.           07:23 PM, 14th Oct                   Alhamzi                   Please wait while we check the details.            07:23 PM, 14th Oct                   Alhamzi                   Kindly note that the offer Appxtra5 is only valid for your first purchase after installing the app in your smart phone.           07:27 PM, 14th Oct                     Raaj                    This is wrong information again your providing           07:28 PM, 14th Oct                   Alhamzi                   After placing the order we are unable to avail the amount of the code.           07:28 PM, 14th Oct                     Raaj                    I have created a new ID and tried as well.. it’s give same error           07:28 PM, 14th Oct                     Raaj                    Code is not working for new or old customer           07:29 PM, 14th Oct                     Raaj                    It’s for all           07:29 PM, 14th Oct                     Raaj                    Also on call the customer support agree that it’s not only for first time user           07:29 PM, 14th Oct                     Raaj                    I would advise better not give wrong information           07:30 PM, 14th Oct                     Raaj                    Error itself is saying that code is only valid on homebox… this means it’s not recognizing the homebox app           07:31 PM, 14th Oct                     Raaj                    Also I created a new user with new mobile number.. tried ordering and still the same error           07:31 PM, 14th Oct                     Raaj                    Are you there ??           07:48 PM, 14th Oct                   Alhamzi                   Kindly confirm if this is the first time you are using the application?           07:56 PM, 14th Oct                     Raaj                    Yes           07:56 PM, 14th Oct                     Raaj                    Email for this [email-masked]           07:56 PM, 14th Oct                   Alhamzi                   could you please share a photo/screen shot of the issue you are facing so we can share it with our IT department           07:57 PM, 14th Oct                     Raaj                    Already shared           07:57 PM, 14th Oct                     Raaj                    It’s same error           07:57 PM, 14th Oct                     Raaj                             07:58 PM, 14th Oct                   Alhamzi                   Kindly note that the offer is valid for first time installing the appliation in your smartphone and not with new ID.           07:58 PM, 14th Oct                     Raaj                    I think I have to explain same thing on each day           07:58 PM, 14th Oct                   Alhamzi                   Have you ordered previously using the same app with different account?           07:58 PM, 14th Oct                     Raaj                    This is really waste of time with you guys           07:58 PM, 14th Oct                     Raaj                    Here it is           07:58 PM, 14th Oct                     Raaj                    Your asking same thing again and again with no output           07:58 PM, 14th Oct                     Raaj                    If I told you it’s fresh email and new number never used on homebox           07:59 PM, 14th Oct                     Raaj                    I have deleted the app and reinstall it           07:59 PM, 14th Oct                   Alhamzi                   Please note that I am not talking about new account/email.           07:59 PM, 14th Oct                     Raaj                    Why don’t you try and see if your getting success with code           07:59 PM, 14th Oct                   Alhamzi                   we have checked the code and it is valid for fresh users.           08:00 PM, 14th Oct                     Raaj                    I have installed on new device also           08:00 PM, 14th Oct                     Raaj                    Which I bought 4 months back           08:00 PM, 14th Oct                     Raaj                    And never installed homebox           08:00 PM, 14th Oct                   Alhamzi                   could you please confirm if you have placed any order with the app with different Email ID?           08:00 PM, 14th Oct                     Raaj                    Nope           08:00 PM, 14th Oct                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:00 PM, 14th Oct                   Alhamzi                   We will update you via mail.           08:00 PM, 14th Oct                     Raaj                    Which email you will update           08:01 PM, 14th Oct                   Alhamzi                   This mail  [email-masked]           08:01 PM, 14th Oct                     Raaj                    What is the case number           08:01 PM, 14th Oct                     Raaj                    This is new email           08:01 PM, 14th Oct                     Raaj                    [email-masked] is my old email           08:01 PM, 14th Oct                     Raaj                    What is the case number           08:01 PM, 14th Oct                   Alhamzi                   The case number will be shown after closing the chat. We will sent you the case number via mail after closing the chat.           08:01 PM, 14th Oct                     Raaj                    I hope I don’t have to repeat the same thing again and again           08:02 PM, 14th Oct                     Raaj                    What about case 5000656           08:02 PM, 14th Oct                     Raaj                    I have already opened yesterday and there is no update on this           08:02 PM, 14th Oct                     Raaj                    I still don’t understand that how you will help me           08:03 PM, 14th Oct                     Raaj                    As everyday you claim something new point which is error only           08:03 PM, 14th Oct                   Alhamzi                   to summone the issue, You have installed the app for the first time in your device and tried placing an order using the acouunt linked to Email ID [email-masked] and use the code Appxtra5  but it did not work.           08:06 PM, 14th Oct                     Raaj                    Yes           08:06 PM, 14th Oct                   Alhamzi                   Sorry for the delay on resolving the issue.           08:06 PM, 14th Oct                     Raaj                    Even with email [email-masked]           08:06 PM, 14th Oct                     Raaj                    It didn’t world           08:06 PM, 14th Oct                     Raaj                    It did not worked           08:07 PM, 14th Oct                   Alhamzi                   We will make sure to resolve the issue at earliest. We request you to allow us some time           08:07 PM, 14th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           08:07 PM, 14th Oct                     Raaj                    Ok           08:07 PM, 14th Oct                     Raaj                    Thanks           08:07 PM, 14th Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:23 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5003646